export default {
  filterPhone(phone: string | undefined | null) {
    if (typeof phone === "string")
      return phone.slice(0, 3) + "*".repeat(5) + phone.slice(-3);
    else return "";
  },
  // eslint-disable-next-line @typescript-eslint/no-explicit-any
} as { [key: string]: (...args: any) => any };
